{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/index/book",
    "pages/index/mine",
    "pages/order/payment",
    "pages/order/order",
    "pages/service_box/box_details",
    "pages/service_box/choiceBox",
    "pages/index/editinfo",
    "pages/index/editphone",
    "pages/index/paypassword",
    "pages/index/message"
  ],
  "subPackages": [
    {
      "root": "pages/common_tools",
      "pages": [
        "my_consulting/opinionInfo",
        "my_consulting/my_opinion",
        "my_consulting/my_appointment",
        "my_consulting/conversation",
        "my_consulting/consultingInfo",
        "my_consulting/my_consulting",
        "help_feedback/help_feedback",
        "help_feedback/opinion1",
        "collection/collection",
        "collection/collection_details",
        "me_order/me_order",
        "me_order/order_details",
        "home_doctor",
        "me_follow",
        "me_evaluate"
      ]
    },
    {
      "root": "pages/childcare",
      "pages": [
        "child_care",
        "child_careList"
      ]
    },
    {
      "root": "pages/doctor_related",
      "pages": [
        "select_doctor",
        "doctor_info",
        "info_write"
      ]
    },
    {
      "root": "pages/personal",
      "pages": [
        "personal_information",
        "balance_info",
        "recharge",
        "coupon/coupon",
        "coupon/coupon_details",
        "coupon/couponList"
      ]
    },
    {
      "root": "pages/service_packs",
      "pages": [
        "packs_information",
        "packs_details",
        "choicepacks",
        "introduce"
      ]
    },
    {
      "root": "pages/vaccines",
      "pages": [
        "vaccines_info",
        "mechanism",
        "vaccinesList"
      ]
    },
    {
      "root": "pages/archives",
      "pages": [
        "archives_info",
        "my_archives",
        "add_archives",
        "upcard"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#C0C4CC",
    "selectedColor": "#0B73B9",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "./static/img/home.png",
        "selectedIconPath": "./static/img/home_select.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/index/book",
        "iconPath": "./static/img/book.png",
        "selectedIconPath": "./static/img/book_select.png",
        "text": "小课堂"
      },
      {
        "pagePath": "pages/index/mine",
        "iconPath": "./static/img/my.png",
        "selectedIconPath": "./static/img/my_select.png",
        "text": "我的"
      }
    ]
  },
  "plugins": {
    "chooseLocation": {
      "version": "1.0.5",
      "provider": "wx76a9a06e5b4e693e"
    },
    "tucao": {
      "provider": "wx8abaf00ee8c3202e",
      "version": "1.1.5"
    }
  },
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序定位"
    }
  },
  "uniStatistics": {
    "enable": false
  },
  "usingComponents": {},
  "sitemapLocation": "sitemap.json"
}